Subject: Re: [lojban] Re: lojbabbitry a (ce'u)

From: John Cowan <[email-masked]>
Date: Wed, 12 Sep 2001 20:09:14 -0400 (EDT)

Nick NICHOLAS scripsit:

> * I may disagree with pc on what si'o means (I don't know, because
> regrettably I've lost track --- Elephant Elephant Elephant!); 

I was able to begin coding on Tuesday morning, but things (including
especially my state of mind) have been a tad disrupted since then.
I do have it on the front burner of my brain, immediately after
food, work, and mild shock.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan